.wrapper-header
{
  position: relative;
  margin: auto;
  max-width: 970px;
}
#cart-ajax-wrapper
{
  position: absolute;
  top:-97px;
  right: 0;
}
#cart-ajax-wrapper a
{
  clear: both;
  float: right;
  border: 0 none;
  color: white;
  cursor: pointer;
  font-size: 10px;
  font-weight: bold;
  height: 30px;
  line-height: 30px;
  padding-left: 35px;
  padding-right: 8px;
  text-transform: uppercase;
  width: auto;
  margin-bottom:12px;
  margin-left:-3px;
  background-color: #000;
}
#cart-ajax-wrapper a.main-link
{
  background: url(/sites/all/themes/yonka/img/picto-header-account.png) no-repeat scroll 8px center #000;
  padding-left: 26px;
}
#cart-ajax-wrapper a.side-link
{
/*  background-image: url(/sites/all/themes/yonka/img/picto-header-cart.png);
  background-repeat: no-repeat;
  background-position: 1px 1px;*/
  background: url("../img/picto-caddie.png") no-repeat scroll 0 -20px #000;
  
}
#cart-ajax-wrapper a:hover
{
  color: #FFF;
}

@media (max-width: 711px) {

  #cart-ajax-wrapper
  {
    right: 0;
    top:-98px;
    text-align: center;
    width: 100%;
  }
  #cart-ajax-wrapper a
  {
    margin-left: 3px;
    margin-right: 3px;
    margin-bottom: 6px;
    float: none;
    display: inline-block;
  }
  header .search-form
  {
    margin-bottom: 10px;
    margin-top: 24px;
  }
}


@media (max-width: 947px) {
  
  .wrapper-header
  {
    width: 100%;
    max-width: 695px;
  }

}